import pandas as pd
from sqlalchemy import create_engine, text

if __name__ == '__main__':
    file_path = f'./user_day_research_result/user_day_research_result_20250711.xlsx'
    to_mysql = pd.read_excel(file_path)
